-- Customer specific once-script RWSN#29661.
--
-- (c) 2014 SG|facilitor bv
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xrwsn29661.lst
SET DEFINE OFF

-- RWSN#29661 + RWSN#29094 vastgelopen workflowmeldingen afmelden
UPDATE   mld_melding
   SET   mld_melding_status = 5
 WHERE   mld_melding_key IN (794351, 793417, 793791, 792323);

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
